Changeset 5552 for extensions/lmt


Ignore:
Timestamp:
04/01/10 21:39:24 (10 years ago)
Author:
ddtddt
Message:

[extension] lmt - update ES

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/lmt/language/es_ES/plugin.lang.php

    r4818 r5552  
    182182$lang["lmt_cfg_warning_target"] = "Forzar la apertura en una nueva ventana" 
    183183 
    184  
     184// 1.2.0 
     185$lang['To install this plugin, you need to install Grum Plugin Classes %s before'] = 'Para instalar este plugin, usted debe previamente, instalar el plugin Grum Plugin Classes %s'; 
    185186 
    186187?> 
Note: See TracChangeset for help on using the changeset viewer.